bazaars are massive, multilevel stations in which users (and sometimes organization npcs) sell items. they create stands from which to advertise and sell the item - users don't have to be present at the stand, they can project a facsimile.